astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- Cosmological Calculations (`astropy.cosmology`) »
- critical_density

# critical_density

`astropy.cosmology.funcs.``critical_density`(z, cosmo=None)

  Critical density in grams per cubic cm at redshift `z`.

  Parameters:

  z : array_like

  > Input redshifts.

  Returns:

  critdens : astropy.units.Quantity

  > Critical density at each input redshift.